### Name: db.grid.fill
### Title: Fill the empty cells of a Grid
### Aliases: db.grid.fill
### Keywords: classes

### ** Examples

grid = db.create(nx=c(100,100))
grid = simtub(,grid,model.create(vartype=4,range=20))
plot(grid,title="Reference map")
grid = db.rename(grid,grid$natt,"my.var")
grid = db.add(grid,my.new.var = ifelse(my.var > 1,NA,my.var))
grid = db.grid.fill(grid)
plot(grid,title="Reconstructed map")
rm(grid)



