### Name: db.grid2point.sampling
### Title: Extract samples from a regular grid
### Aliases: db.grid2point.sampling
### Keywords: classes

### ** Examples

	grid = db.create(nx=c(30,30))
	grid = db.add(grid,z1=runif(grid$nech))
	db = db.grid2point.sampling(grid,npack=5)
	plot(grid,name.post="rank",flag.aspoint=TRUE,pch=1)
	plot(db,name.post="rank",add=TRUE,col="blue",pch=19)
	rm(grid,db)



